Subject: Re: B-24J
From: "Steve Bamford" <[email-masked]>
To: "Joe Willis" <[email-masked]>
Date: Wed, 26 Feb 2003 12:59:42 -0800

----- Original Message ----- 
  From: Joe Willis 
  To: [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] 
  Sent: Wednesday, February 12, 2003 6:25 PM
  Subject: B-24J

  Revell-Monogram B-24J

  ( Pic B-24J-1 here )

         I got this kit from a great guy, Steve Stohr well he told me the one condition was that I post it on ARC (like I didn't plan to? ehh). the markings are fictitious except for the unit 

  ( Pic B-24J-9 herethis Bomber represents a plane from the 791st Sqdn, 467th BG, 96th BW, 8th Air Force in Europe.  Were based at Rackheath, England from 11 Mar 1944-12 Jun 1945 the campaigns they fought in were: American Theater, Air Offensive, Europe, Normandy, Northern France, Rhineland, Central Europe, Ardennes-Alsace, (info care of http://www.armyairforces.com )

  ( Pic B-24J-9 here)

  I decided I wanted to put a sharkmouth on when I saw a picture of a B-24J with a sharkmouth.  Just looked dang good so here is the results,

  ( Pic B-24J-2 here )

  I'm sure you all know the kit (or atleast alot of you) but hers some pics of the gun posititons anyway

  ( Pic B-24J-4 here )                       ( Pic B-24J-5 here )                          ( Pic B-24J-6 here)

  well here's the rest of my pictures 

                                 (Pic B-24J-7 here )                        ( Pic B-24J-8 here )

  ( Pic B-24J-3 here )

        

  "A good plan executed right now is far better than a perfect plan executed next week." 

  George S. Patton Joe 

------------------------------------------------------------------------------
  The new MSN 8: smart spam protection and 2 months FREE*